apt-get install php5-gd